/*
 * Class WEL_LIST_VIEW_SEARCH_INFO
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_933 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_933 [] = {0xFF01,1551,932,0xFFFF};
static const EIF_TYPE_INDEX egt_2_933 [] = {0xFF01,932,0xFFFF};
static const EIF_TYPE_INDEX egt_3_933 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_933 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_933 [] = {0xFF01,932,0xFFFF};
static const EIF_TYPE_INDEX egt_6_933 [] = {0xFF01,932,0xFFFF};
static const EIF_TYPE_INDEX egt_7_933 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_933 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_933 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_933 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_933 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_933 [] = {0xFF01,932,0xFFFF};
static const EIF_TYPE_INDEX egt_13_933 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_14_933 [] = {0xFF01,1374,0xFFFF};


static const struct desc_info desc_933[] = {
	{EIF_GENERIC(NULL), 23383, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_933), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_933), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_933), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_933), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_933), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_933), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_933), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_933), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_933), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_933), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_933), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_933), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0749 /*932*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_933), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 8},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23401, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5248, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5249, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5250, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5251, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5252, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5253, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9613, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9614, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9617, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9618, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9624, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9630, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9631, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9635, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9636, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9638, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9639, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9640, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9641, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9642, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9643, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9644, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9645, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9646, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9652, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9654, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9655, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9656, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9657, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9658, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9659, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9660, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9661, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9662, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9663, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9664, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9665, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9666, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9667, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9668, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9669, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9670, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9671, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9672, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9673, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9674, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9675, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9676, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9677, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9678, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9679, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9680, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9681, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9682, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9683, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9684, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9685, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9686, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9687, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9688, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9689, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9690, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9691, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9692, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9693, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9694, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9695, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9699, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9700, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9701, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9702, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9703, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9704, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9705, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9706, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9707, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9708, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9709, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9710, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9711, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9712, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9713, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9714, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9715, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9716, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9717, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9718, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9719, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9720, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9721, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9722, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9723, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9724, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9725, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9726, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_933), 23385, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_933), 23387, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23388, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23389, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23400, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04D7 /*619*/), 23402, 0},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23403, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23404, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23405, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23377, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23378, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23381, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23382, 0xFFFFFFFF},
};
void Init933(void)
{
	IDSC(desc_933, 0, 932);
	IDSC(desc_933 + 1, 1, 932);
	IDSC(desc_933 + 32, 791, 932);
	IDSC(desc_933 + 34, 1359, 932);
	IDSC(desc_933 + 44, 1308, 932);
	IDSC(desc_933 + 54, 417, 932);
	IDSC(desc_933 + 57, 548, 932);
	IDSC(desc_933 + 63, 853, 932);
	IDSC(desc_933 + 179, 504, 932);
}


#ifdef __cplusplus
}
#endif
